Subject: Re : From HGSP tina
From: Tina Xu <[email-masked]>
To: [email-masked]
Date: Wed, 11 Jan 2023 17:07:44 +0800

Dear manager ,

Wish you all the Best in 2023 ! We will start holiday from 13th Jan 2023 to 30th Jan 2023 .If you need any help or urgent matters during the holiday ,Please feel free to contact me .I will reply you as soon as possible when I received your email .

If you have an inquiry and need a quotation during the holiday, the following price list is for your reference or directly email and whatsapp contact me .

API 5L、ASTM A106/A53 20#、Gr.B、ST44  SMLS PIPE

ERW PIPE Price : 26.9mm-114.3mm  $660/Ton  ;  121mm-273mm  $673/Ton

Thanks for your support and help to my work in the past year . Every reply, every inquiry and every feedback from you is very important to me, and I will always try my best to provide you with the greatest support. With your help ,I can provide you with more and more professional service .At the same time , Hope you can accept my sincerely apologize for the bothering  ,whenever you need help ,I’m always there

In the new year, let us pack up our mood and start again. Hope we have further understanding and cooperation . Let me reintroduce myself, This is Tina from Hunan Great Steel Pipe Co.,Ltd .Always treat customers with a sincere attitude, provide the most professional services, and try My best to solve every doubt of customers.

Best Regards,

Tina | Sales Manager

Industrial Pipeline Division.

HUNAN GREAT STEEL PIPE CO., LTD (HGSP)

Tel: (0086)731 88890156    Mobile: (0086)18329004020

Fax: (0086)731-88678508   Whatsapp/facebook/wechat: +86 18329004020

Email: [email-masked];  [email-masked]

Hunan Steel Industrial Zone, Tianxin Special District,Changsha City,China